﻿<!DOCTYPE html>
<html lang="fa" data-textdirection="rtl" class="loading">
<head>
    <title dir="rtl">عملیات فنی - اتوماسیون پذیرندگان</title>
    <!-- META Tags-->
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0, minimal-ui">
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0, minimal-ui">
    <meta name="description" content="سامانه مدیریت پذیرندگان میمز">
    <meta name="keywords" content="ستاره, خاورمیانه, ستاره خاورمیانه, پذیرندگان, پوز, پذیرنده, پایانه, POS, Terminal">
    <meta name="author" content="ahkhaniki">
    <link rel="apple-touch-icon" sizes="60x60" href="/app-assets2/images/ico/apple-icon-60.png">
    <link rel="apple-touch-icon" sizes="76x76" href="/app-assets2/images/ico/apple-icon-76.png">
    <link rel="apple-touch-icon" sizes="120x120" href="/app-assets2/images/ico/apple-icon-120.png">
    <link rel="apple-touch-icon" sizes="152x152" href="/app-assets2/images/ico/apple-icon-152.png">
    <link rel="shortcut icon" type="image/x-icon" href="/app-assets2/images/ico/favicon.ico">
    <link rel="shortcut icon" type="image/png" href="/app-assets2/images/ico/favicon-32.png">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-touch-fullscreen" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="default">
    <!-- BEGIN VENDOR CSS-->
    <link rel="stylesheet" type="text/css" href="/app-assets2/css-rtl/bootstrap.css">
    <!-- font icons-->
    <link rel="stylesheet" type="text/css" href="/app-assets2/fonts/icomoon.css">
    <link rel="stylesheet" type="text/css" href="/app-assets2/fonts/flag-icon-css/css/flag-icon.min.css">
    <link rel="stylesheet" type="text/css" href="/app-assets2/vendors/css/extensions/pace.css">
    <!-- END VENDOR CSS-->
    <!-- BEGIN ROBUST CSS-->
    <link rel="stylesheet" type="text/css" href="/app-assets2/css-rtl/bootstrap-extended.css">
    <link rel="stylesheet" type="text/css" href="/app-assets2/css-rtl/app.css">
    <link rel="stylesheet" type="text/css" href="/app-assets2/css-rtl/colors.css">
    <link rel="stylesheet" type="text/css" href="/app-assets2/css-rtl/custom-rtl.css">
    <!-- END ROBUST CSS-->
    <!-- BEGIN Page Level CSS-->
    <link rel="stylesheet" type="text/css" href="/app-assets2/css-rtl/core/menu/menu-types/vertical-menu.css">
    <link rel="stylesheet" type="text/css" href="/app-assets2/css-rtl/core/menu/menu-types/vertical-overlay-menu.css">
    <link rel="stylesheet" type="text/css" href="/app-assets2/css-rtl/pages/under-maintenance.css">
    <!-- END Page Level CSS-->
    <!-- BEGIN Custom CSS-->
    <link rel="stylesheet" type="text/css" href="../../assets/css/style-rtl.css">
    <!-- END Custom CSS-->
</head>
<body data-open="click" data-menu="vertical-menu" data-col="1-column" class="vertical-layout vertical-menu 1-column bg-maintenance-image blank-page blank-page">
    <!-- ////////////////////////////////////////////////////////////////////////////-->
    <div class="app-content content container-fluid">
        <div class="content-wrapper">
            <div class="content-header row">
            </div>
            <div class="content-body">
                <section class="flexbox-container">
                    <div class="col-md-6 offset-md-3 col-xs-12 p-0">
                        <div class="card border-grey border-lighten-3 px-1 py-1 box-shadow-3">
                            <div class="card-block">
                                <span class="card-title text-xs-center">
                                    <img src="/app-assets2/images/logo/robust-logo-dark-big.png" class="img-fluid mx-auto d-block pt-2" width="250" alt="logo">
                                </span>
                            </div>
                            <div class="card-block text-xs-center">
                                <h3>عملیات فنی</h3>
                                <p>
                                    سامانه به دلیل عملیات بروز رسانی یا فنی بطور موقت از دسترس خارج است.
                                    <br>لطفا کمی بعد مراجعه نمایید.
                                </p>
                                <div class="mt-2"><i class="icon-gear-a spinner font-large-2"></i></div>
                            </div>
                            <hr>
                            <p class="socialIcon card-text text-xs-center pt-2 pb-2">
                                <a href="#" class="btn btn-social-icon mr-1 mb-1 btn-outline-facebook"><span class="icon-telegram"></span></a>
                                <a href="#" class="btn btn-social-icon mr-1 mb-1 btn-outline-facebook"><span class="icon-instagram2"></span></a>
                                <a href="#" class="btn btn-social-icon mr-1 mb-1 btn-outline-facebook"><span class="icon-facebook3"></span></a>
                                <a href="#" class="btn btn-social-icon mr-1 mb-1 btn-outline-twitter"><span class="icon-twitter3"></span></a>
                                <a href="#" class="btn btn-social-icon mr-1 mb-1 btn-outline-linkedin"><span class="icon-linkedin3 font-medium-4"></span></a>
                                <a href="#" class="btn btn-social-icon mr-1 mb-1 btn-outline-github"><span class="icon-github font-medium-4"></span></a>
                            </p>
                        </div>
                    </div>
                </section>
            </div>
        </div>
    </div>
    <!-- ////////////////////////////////////////////////////////////////////////////-->
    <!-- BEGIN VENDOR JS-->
    <script src="/app-assets2/js/core/libraries/jquery.min.js" type="text/javascript"></script>
    <script src="/app-assets2/vendors/js/ui/tether.min.js" type="text/javascript"></script>
    <script src="/app-assets2/js/core/libraries/bootstrap.min.js" type="text/javascript"></script>
    <script src="/app-assets2/vendors/js/ui/perfect-scrollbar.jquery.min.js" type="text/javascript"></script>
    <script src="/app-assets2/vendors/js/ui/unison.min.js" type="text/javascript"></script>
    <script src="/app-assets2/vendors/js/ui/blockUI.min.js" type="text/javascript"></script>
    <script src="/app-assets2/vendors/js/ui/jquery.matchHeight-min.js" type="text/javascript"></script>
    <script src="/app-assets2/vendors/js/ui/screenfull.min.js" type="text/javascript"></script>
    <script src="/app-assets2/vendors/js/extensions/pace.min.js" type="text/javascript"></script>
    <!-- BEGIN VENDOR JS-->
    <!-- BEGIN PAGE VENDOR JS-->
    <!-- END PAGE VENDOR JS-->
    <!-- BEGIN ROBUST JS-->
    <script src="/app-assets2/js/core/app-menu.js" type="text/javascript"></script>
    <script src="/app-assets2/js/core/app.js" type="text/javascript"></script>
    <!-- END ROBUST JS-->
    <!-- BEGIN PAGE LEVEL JS-->
    <!-- END PAGE LEVEL JS-->
</body>
</html>
